<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--




  

   
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:api="urn:postnl/mail/api/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:co3="urn:postnl/mail/components/3" xmlns:co4="urn:postnl/mail/components/4" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" targetNamespace="urn:postnl/mail/api/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../Common/OAGI/Components/Components1.xsd"/>
	<!--<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../Common/OAGI/Components/Components4.xsd"/>-->
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="API" type="api:APIType"/>
	<xsd:complexType name="APIType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0"/>
			<xsd:element ref="co1:Identification" minOccurs="0"/>
			<xsd:element ref="co1:AgreementSchedule" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
